/* BG */
body {text-align: center; background: url(../images/bg.jpg) top left repeat-x; background-color: #5f781d;}
#tbody {}

/* COMMON */
body, td, p, div, span {color: #000000; font-family: Arial; font-size: 14px; line-height: 23px;}
img {border: 0px; margin: 0px; padding: 0px;}
a img {cursor:pointer; cursor:hand;}
a, a:link, a:visited, a:active {text-decoration: none; color: #85774E;}
a:hover {text-decoration: underline; }

h1, h2, h3 {font-family: Arial; color: #a38f4b}
h1 {font-size: 18px; font-weight: bold;}
h2 {font-size: 11px;}
h3 {font-weight: bold;}

#h1 {background: url(../images/h1point.gif) left top no-repeat; width:100%; }
#h1 h1 {margin-left: 20px;}

.small {font-size: 10px;}
.clear {clear:both; height:0px}

/* HEAD */
#head #title {font-family: Arial; font-size: 26px; font-weight: bold; color:#e5bf44;}
#head #icos a{margin: 0 0 0 20px;}
#head #icos img {width: 11px; height: 11px;}


/* MENU */
#menu {margin: 0 0 5px 0;}
#menu a {color: #edc75c; font-weight: bold;  font-family: Arial; font-size: 12px;}
#menu a:hover {color: #f7e2a1;}
#menu {background-color: #5A741A; border: 1px solid #748B29;}
#menu td {padding-left: 10px; }


/* LEFT */
#bgleft {background: url(../images/x.gif) top left no-repeat;}
#left {margin: 13px 5px 13px 13px; }
#left #block {border: 3px solid #778F35;  background: url(../images/blockbg.gif) top repeat-x; background-color: #778F35; height: 100%; width: 272px; *width: 278px; margin-bottom: 13px;}
#imgbord1 {border: 1px solid #9BB16A; margin: 2px 14px 2px 2px; padding: 0px; font-size: 0; display: block; float:left;  }

#imgbord1 img {border: 2px solid #5F771D;}
#left #block a {color: #CEEE89; font-family: Arial; font-size: 13px;}
#left #block #text {line-height: 14px; padding-right: 7px; }

.r2t {background-color: #EEE7D5; margin-bottom: 5px;}
.r2a {width: 10px; height: 10px; background: url(../images/r2a.gif) top left no-repeat;}
.r2b {border-top: 1px solid #CDBE92; background: url(../images/r2b.gif) center no-repeat;}
.r2c {width: 10px; height: 10px; background: url(../images/r2c.gif) top right no-repeat;}
.r2d {color: #a38f4b; font-size: 18px; font-family: Arial; text-align: center; margin-top: 3px; margin-bottom: 6px;}
.r2d A {color: #a38f4b; font-size: 18px; font-family: Arial; text-decoration:none;}
.r2e {border-left: 1px solid #CDBE92; border-right: 1px solid #CDBE92; height: 100%; width:278px;  }
.r2g {width: 10px; height: 10px; background: url(../images/r2d.gif) bottom left no-repeat;}
.r2h {border-bottom: 1px solid #CDBE92; background: url(../images/r2h.gif) center bottom no-repeat;}
.r2i {width: 10px; height: 10px; background: url(../images/r2f.gif) bottom right no-repeat;}

.r2tsel {background-color: #a38f4b; margin-bottom: 5px;}
.r2dsel {color: #F1EAD8; font-size: 18px; font-family: Arial; text-align: center; margin-top: 3px; margin-bottom: 6px;}
.r2dsel A {color: #F1EAD8; font-size: 18px; font-family: Arial; text-decoration:none;}


/* CENTER */
#center { margin: 13px 30px 20px 20px; text-align: justify;}
#separator {background: url(../images/separator.gif) top repeat-y; width:32px; }
#skoba1, #skoba2, #skoba3, #skoba4 {background: url(../images/skoba.gif) top no-repeat; width:32px; height:15px;}
#skoba1 {margin-top: 63px;}
#skoba2 {margin-top: 78px;}
#skoba3 {margin-top: 222px;}
#skoba4 {margin-top: 78px;}

#hotline{color: #a38f4b; text-align: right; font-weight: normal; font-size: 20px;}
#hotlineImg {margin-top:20px; display: block; float: left; background: url(../images/hotphone.gif) top left no-repeat; width: 120px; heght: 65px;}

#item .image {padding-top: 5px;}

/* RIGHT */
#bgright {background: url(../images/bgright2.gif) top right no-repeat;}
.r1a {background: url(../images/r1a.gif) top left no-repeat;}
.r1b {background: url(../images/r1b.gif) top right no-repeat;}
.r1c {background: url(../images/r1c.gif) bottom right no-repeat;}
.r1d {background: url(../images/r1d.gif) bottom left no-repeat;}

#right {margin: 13px 0 0 0;}
#right #rightblock {margin: 0px 10px 10px 0; font-size: 12px; font-family: Arial; line-height: 17px; text-align: justify;}
#search {}
#searchForm {}
#searchQuery {display: block; float: left; width: 274px; heigth: 22px; border: 1px solid #ccc5b2; background-color: #fdf7e8; color: #b4aa91; padding-left: 30px;
				font-family: Arial; font-size: 12px;
				margin-right: 2px;}
#searchSubmitBord { display: block; float: left; width: 77px; heigth: 24px; *width: 75px; *heigth: 22px; *border: 1px solid #c8a638;  }
#searchSubmit {width: 75px; heigth: 22px; *width: 73px; *heigth: 20px; border: 1px solid #c8a638; *border: 0px; background: url(../images/search_submit_bg.gif) repeat-x;
				font-family: Arial; color: #8d721c; font-size: 12px;   }

#all_items {}
#item {margin-bottom: 15px;}


/* BOTTOM */
#menuBottomDiv {height:55px; padding-left: 20px;}
#menuBottomDiv, #menuBottomDiv a {color: #85774e; font-size: 12px;}
#copyright, #conters, #adress, #madeby {color: #92a841; font-size: 11px; font-family: Arial; line-height: 12px;}

#conters {}
#adress {color: #bbcd7a;}
#adress a {color: #bbcd7a; font-size: 13px;}
#adress img {margin: 5px 5px 0 0;}
#madeby a {color: #bbcd7a; text-decoration: underline;}
#madeby a:hover {text-decoration: none;}


/* OTHER */
#feedback {margin: 0 0 0 0;}
#red_star {color: #FF0000;}
#faq {display: block; float: left; padding: 0 40px 0 0;}


#block a {
	position: relative;;
	color: #D9FF86;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
}


.rs-brown {
	border: 3px solid #a39149;
	padding: 3px;
	background: linear-gradient(to bottom, #c2b17d 0%,#c2b17d 60%,#a28f4b 60%,#a28f4b 100%);
	margin: 15px 15px 0 0;
	position: relative;
}

.rs-brown img {
	border: 1px solid #c7b381;
	padding: 2px;
	background: #a39149;
	width: 103px;
	height: 103px;
}

.rs-brown a {
	color: #fff;
	position: absolute;
	left: 125px;
	top: 23px;
	width: 200px;
	font-weight: bold;
	text-align: center;
	font-size:16px;
}

.rs-menu {
	border: 1px solid #748B29;
	background: #5A741A;
	padding: 10px;
	margin-bottom: 10px;
}

.rs-menu a {
	background: url('/images/menupoint.gif') -8px center no-repeat;
	color: #EDC75C;
	padding-left: 15px;
	margin-right: 10px;
	font-size: 15px;
}